// (CVN) - Candy Valley Network GmbH

#include "LovenseIntegrationEditor.h"

// EXTERNAL INCLUDES
#include <Modules/ModuleManager.h>

// INTERNAL INCLUDES


IMPLEMENT_MODULE(FLovenseIntegrationEditorModule, LovenseIntegrationEditor);


DEFINE_LOG_CATEGORY(LogLovenseIntegrationEditor)

#define LOCTEXT_NAMESPACE "LovenseIntegrationEditor"

void FLovenseIntegrationEditorModule::StartupModule() {
	
}

void FLovenseIntegrationEditorModule::ShutdownModule() {
	
}

#undef LOCTEXT_NAMESPACE
